---

## Usage
  $ kasko-fe graph [options]

## Options
  --fontSize              Font size in px (default: "12px")
  --format                Format of generated file (options: "png" \| "pdf" \| "svg", default: "png")
  --silent                Disables console output (default: false)
  --output                Output of console (options: "verbose" \| "json", default: "verbose")
  --file                  Output a file in current directory (options: boolean, default: false)

---
